产品分类

新闻资讯

联系我们

新闻资讯

当前位置: > 新闻资讯 >

[求助] PHP7.2安装3.3版本出现问题,请教如何处理

2018-06-08 14:16

  1. Deprecated: __autoload() is deprecated, use spl_autoload_register() instead in C:\www\htdocs\source\class\class_core.php on line 27
复制代码

顶部出现这个提示,无法登陆用户,请问如何解决呢

上一篇:以展示促交流 好习惯益终身

下一篇:没有了

【返回列表】

地址:江苏省南京市玄武区玄武湖 版权所有:青海正科设备

技术支持:dedecms模板 粤IPC:0751532347

扫一扫,加关注